jump to navigation

Compiz 0.6.99+GIT per Ubuntu Gutsy [pollyrepo]

In Pollycoke Repository il 1/02/08 @ 0:31 41 commenti

compiz-logo-smal.jpg Compiz 0.6.99+GIT nel pollyrepo!

La versione proposta è l’ultima ad avere un decoratore KDE – oltre a quello GNOME, ovviamente – basato sulle Qt3, la snapshot GIT risale infatti ai primi di gennaio. Per questo motivo consiglio di installare questa versione in particolare a chi usa KDE3, visto che dalla prossima verrà probabilmente inclusa la versione Qt4 :)

Ho controllato io stesso che tutto funzioni a meraviglia: aggiornamento (sono una decina di pacchetti interdipendenti) e l’avvio compresi. Siate ugualmente avvertiti che statisticamente quello che a me funziona alla perfezione …fa esplodere gli altrui PC.

 

Metacity 2.21.5 con compositor per Ubuntu Gutsy [pollyrepo]

In Pollycoke Repository il 31/01/08 @ 17:43 28 commenti

metacity-compositor.jpgEt voila, nel pollyrepo è appena entrato un pacchetto che apprezzeranno in molti: Metacity 2.21.5 per Ubuntu Gutsy, con supporto abbastanza stabile alla composizione del desktop.

Non è pieno di effetti come Compiz, non è ancora funzionale come KWin4 ma c’è! Per attivarlo basta aggiornare i pacchetti di metacity con i miei e poi (al suo successivo riavvio) con gconf-editor attivare o disattivare la chiave “compositing_manager” in /apps/metacity/general. Potete tenere il nuovo Metacity anche senza compositor attivo, ovviamente, al momento però non mi funziona “Alt+Tab“.

Buon divertimentoEhi era davvero tanto che non avviavo GNOME :) e prima di criticarne la stabilità ricordate che questo è software immaturo, contenuto in un repository di software immaturo pieno di software immaturo e gestito da un individuo innegabilmente immaturo.

 

Brasero 0.7.1 per Ubuntu Gutsy [pollyrepo]

In Pollycoke Repository il 31/01/08 @ 8:37 11 commenti

brasero-071.jpgL’ultima versione di Brasero è appena uscita ed eccola già nel pericolosissimo et sperimentale pollycoke repository. A proposito, ho anche sistemato la faccenda degli “aggiornamenti parziali” per GIMP.

Brasero è un software per masterizzare ideale per chi usa GNOME, anche se funziona ugualmente bene in altri ambienti come ad esempio KDEMa gli utenti KDE hanno già l’inarrivabile K3B. Quello che mi piace di Brasero è l’aspetto “gnomoso” per cui magari non eccelle per numero di funzionalità, però fa esattamente quello che serve a me. A dirla tutta sto usando parecchie applicazioni GNOME nel mio KDE 4 e con qualche accorgimento vanno a meraviglia :)

Detto questo, buona masterizzazione a tutti.

 

Riapre il pollycoke repository ;)

In Pollycoke Repository il 27/01/08 @ 15:45 42 commenti

Lo avete richiesto in tantissimi e finora per me era stata una piccola sofferenza non poter rispondere adeguatamente alla domanda “che fine ha fatto il pollyrepo?”…

Beh adesso ho la risposta, ed è con piacere che la comunico a voi tutti: Il “pollycoke repository” è da oggi di nuovo attivo e contiene tutto il software più maniacalmente aggiornato e fisiologicamente instabile che possiate desiderare di installare nella vostra Ubuntu Gutsy.

Nota compiaciuta semiseria: nonostante il mio comico mettere le mani avanti sulla ostentata pericolosità del pollyrepo, sono molto fiero del fatto che non abbia causato nessun tipo di problema a chi lo ha usato (il banco di prova definitivo è stato l’aggiornamento da feisty a gutsy), e per questo ringrazio chi mi ha dato preziosi consigli e dritte (es DktrKranz e DarkSun88).

Per le istruzioni fate riferimento alla pagina “Pollycoke Repository“. Al momento ho caricato solo GIMP 2.4.3 e Brasero 0.7 perché TuxFamily sembra un po’ lento. Se avete dei pacchetti da consigliarmi, domande, consigli, critiche, suggerimenti, pensierini di varia natura per me, sappiate che sono come sempre molto curioso di leggervi per cercare di migliorare, dove possibile. Insomma, che volete di più oltre al proverbiale tucano? ;)

 

FileZilla 3.0.2.1 per Ubuntu Gutsy [deb]

In News, Pollycoke Repository il 5/11/07 @ 13:41 14 commenti

Qualche tempo fa ho recensito brevemente la RC1 di FileZilla 3 (cfr “Filezilla 3 adesso anche per noi! [tarball]“)

filezilla.jpg

Adesso che è uscita la versione stabile ho preparato un pacchetto deb di FileZilla 3.0.2.1 per Ubuntu Gutsy :)

Leggi il resto…

 

Si riparte con il “pollyrepo” (tra un po’)

In News, Pollycoke Repository il 25/10/07 @ 22:28 9 commenti

Mi sono arrivate molte richieste di informazioni sul pollyrepo, il repository più instabile, pericoloso e cattivo che esista a memoria di APT

Beh ho pensato di mettere insieme quelle tre o quattro risposte che avrei dato, e così di comunicare un po’ il piano d’azione per il futuro :)

Leggi il resto…

 

Liferea 1.4.3b per Ubuntu Feisty [pollyrepo]

In News, Pollycoke Repository il 28/09/07 @ 14:54 8 commenti

Ormai Gutsy è in dirittura d’arrivo e per me non ci saranno più molte altre occasioni per distruggere i vostri PC con la potentissima arma di distruzione di massa che è il mio repository.

liferea.jpg

Beh, finché ci sono aggiornamenti io ci provo ancora: ho portato Liferea 1.4.3b da Gutsy a Feisty. Mentre gcc compilava ho recitato a mente varie maledizioni e invocazioni agli spiritelli malvagi per raccomadare loro questa copia di Liferea. Che a parte le stronzate presenta una miglioria molto attesa

Leggi il resto…